@charset "utf-8";
/* CSS Document */

html, body{
	background-position: center top;
	background-repeat: repeat-x;
	background-color: #FFF;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #573421;
	background-image: url(/Images/webtreats_stone_1.jpg);
}

h1{
 font-family: Arial, Helvetica, sans-serif;
 font-weight: bold;
 font-size: 13.5px;
 color: #FFFFFF;
 vertical-align: middle;
 text-transform: uppercase;
 margin: 10px;
 padding-top: 10px;
}

h2{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #C48E2E;
	vertical-align: middle;
	text-transform: uppercase;
}

Paragraph {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:563421;
	list-style-position: inside;
	list-style-type: square;
}

a{
	color: #bd4d17;
	font-size: 13px;
	text-decoration: underline;
}
.table_bdr {
	border-top-color: #9D6E2A;
	border-right-color: #9D6E2A;
	border-bottom-color: #9D6E2A;
	border-left-color: #9D6E2A;
}
font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
}
.small_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
}
